﻿@charset "utf-8";
/* CSS Document */
/*Site ColorsBlue: #007799 /#0095c7 / 0C95C9Links: #006699Green: #669933 / #85c446Orange:#CD481FBlack: #232228?Tan: #ECDDBD*/
/* -------------------------------------------------------State Alert Override for Accessibility Issues------------------------------------------------------- */
div.alert-dismissible {
	filter: brightness(106%) !important;
}
div.alert-dismissible a, div.alert-dismissible a:link {
	text-decoration: underline;
	font-weight: 600;
}
div.alert-dismissible a:hover {
	text-decoration: none;
}
/* -------------------------------------------------------Core Styles------------------------------------------------------- */
body {
	/*background-color: #305E65;
	/* original */
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 0.8em;
	/* changed by JM 6/11/2015 - was 0.9em;
	*/
	/* line-height: 1.25;
	commented out by JM 6/25/2015 */
	color: #000;
}
div.container {
	background-color: #FFFFFF;
	border-right: 5px #618FA6 solid;
	border-left: 5px #618FA6 solid;
	max-width: 1000px;
	/* Newer Metro is by default wider. Have to force it back to 2010 version */
}
/* begin modified by JM 7/17/2015 */
.soi-article-content {
	text-align: justify;
	margin-top: 20px;
}
div.boxin {
	padding: 0;
}
/* end modified by JM 7/17/2015 */
a, a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #006699;
}
.link-item a:hover {
	color: #036;
}
.link-item a:link {
	color: #036;
}
.link-item a {
	color: #036;
}
.link-item {
	color: #036;
}
a:hover {
	text-decoration:underline;
	/* added to aid in accessibility */
}
soi.content a, .content a:link {
	color: #006699;
}
soi.content a:visited {
	color: #006699;
}
.soi-footer-links a, .soi-footer-links a:link {
	color: #0C95C9;
}
.soi-footer-links a:visited {
	color: #0C95C9;
}
.soi-motto {
	font-style: italic;
	font-size: 12px;
	color: #000;
}
.search {
	padding-top: 20px;
	padding-bottom: 10px;
}
h1, h2, h3, h4, h5, h6 {
	color: #2B5500;
	font-weight: 600;
}
h1 {
	/* font-family: "Britannic Bold";
	changed by JM 6/26/2015 (Britannic Bold not supported in all browsers) */
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 220%;
	color: #274B51;
	/* DNR Logo green */
	margin: 0 0 .25em 0;
	font-weight: bold;
}
h2 {
	color: #17365D;
	font-size: 140%;
	margin: 1em 0 .35em 0;
}
h2.WebpartHeadline {
	color: #17365D;
	font-size: 125%;
	margin: 1em 0.6em 0.2em 0;
}
h3.ms-WPTitle {
	color: #000000;
	font-size: 125%;
	margin: 1em 0.6em 0.4em 0;
}
h3 {
	color: #000000;
	font-size: 125%;
	margin: 1em 0.6em 0.4em 0;
}
h4 {
	color: #000000;
	font-size: 110%;
	margin: 1em 0 .45em 0;
}
h5 {
	color: #000000;
	font-size: 100%;
	margin: 1em 0 .5em 0;
	font-style: italic;
}
h6 {
	color: #000000;
	font-size: 100%;
	margin: 1em 0 .5em 0;
	font-style: italic;
	font-weight: normal;
}
p {
	margin: .5em 0;
}
blockquote {
	margin: .5em 1.25em;
}
.ms-WPBody a:link, .ms-WPBody a:visited {
	color: #036;
}
div.SOIList ul {
	list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBullet.6.png');
}
div.SOIList ul a:link {
	text-decoration: none;
}
div.soi-threecardisplay a:hover {
	text-decoration:none;
}
img {
	border: none;
	text-decoration: none;
}
a:visited img {
	border: none;
	text-decoration: none;
}
a:link img {
	border: none;
	text-decoration: none;
}
a img {
	border: none;
	text-decoration: none;
}
a[href]:hover img {
	opacity: .80;
}
form {
	margin: 0;
	padding: 0;
}
fieldset {
	margin: .5em 0;
	padding: .25em 9px;
}
legend {
	margin: 0 -2px;
	padding: 0 2px;
	*margin-left: -9px;
	color: #000;
}
.field {
	margin: .25em 0;
}
input {
	margin: 0;
}
select.listbox {
	display: block;
}
textarea {
	display: block;
}
.ms-vh2, .ms-viewheadertr, .ms-alternating, .WelcomeSplashLeft, .WelcomeSplashRight, .soi-pagebreadcrumb, .main, .mainBgColor {
	background-color: #FFFFFF;
}
.ms-vb2, .ms-vh2 {
	font-size: inherit;
	color: inherit;
	font-family: inherit;
}
.ms-vh2 {
	font-weight: bold;
}
.ms-vh2 a:visited, .ms-vh2 a:link, .ms-vb2 a:visited, .ms-vb2 a:link {
	color: #036;
}
/* -------------------------------------------------------/End Core Styles------------------------------------------------------- */
/* ===================================================================================Header - banner, logo, search=================================================================================== */
/*Banner */
.soi-body-wrapper .container {
	background-color: #FFFFFF;
}
.soi-topnav-inner {
	padding: 0;
	max-width: 1000px;
}
/*search*/
.search {
	padding-top: 3px;
}
.ms-srch-sb {
	margin-bottom: 4px;
}
.ms-srch-sb-border {
	border:thin #305E65 solid;
}
/* remove border on header search field */
.ms-srch-sb.ms-srch-sb-border {
	border-width: 0px;
}
.ms-srch-sb > input {
	WIDTH: 180px;
	height: 20px;
	BACKGROUND: url("/dnr/Style%20Library/SOIMetro/Images/soi_searchbox.gif") no-repeat left top;
	border: none;
	padding: 2px 0px 0px 8px;
	margin: 0px;
	vertical-align: top;
	border: none !important;
	font-family: inherit;
}
.ms-srch-sb > .ms-srch-sb-searchLink {
	background: url('/dnr/Style%20Library/SOIMetro/Images/soi_gobutton.gif') transparent no-repeat scroll left top;
	border-width: 0;
	height: 20px;
	width: 29px;
	border-bottom-width: 1px;
	padding-top: 2px;
}
.ms-srch-sb-searchImg {
	display: none;
}
.soi-srch-boxarea .ms-sbplain {
	margin-bottom: 0px;
	box-shadow: none !important;
}
/* ===================================================================================Global navigation=================================================================================== */
/* top navigation */
div#utilityNav {
	float: left;
	position: absolute;
	padding-left: 55px;
}
div#utilityNav ul {
	margin-top: 5px;
	float: left;
	display: inline;
	font-size: .9em;
}
div#utilityNav ul li {
	margin: 0em;
	padding: 0em;
	border-left: thin white solid;
	float: left;
	display: inline;
	/* This helps IE with floated elements */
}
div#utilityNav ul li.first-child {
	border-left-width: 0px;
}
div#utilityNav ul li a {
	color: white;
	text-decoration: none;
	/*font-weight: bold;
	*/
	float: left;
	display: inline;
	/* This helps IE with floated elements */
	padding-left: 1.0em;
	padding-right: 1.1em;
}
/* This way, users who may be navigating via keyboardcan more easily see when a given link is focused */
div#utilityNav ul li a:focus, div#utilityNav ul li a:hover {
	text-decoration: underline;
}
/* global nav bar */
.navbar-collapse {
	padding: 0px;
}
#topnavbar .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
	padding-right: 10px;
	width: auto;
	display: inline-block;
}
.nav li.static > .menu-item {
	color: #fff;
	/*#232228;
	*/
	/*#e4e4e4;
	*/
	font-size: .9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* Sub-menus*/
.nav ul.dynamic {
	background-color: #274B51;
	padding: 0;
}
.nav li.dynamic > .selected.menu-item {
	background-color: #DCD7D4;
	color: #003366;
}
.nav li.dynamic > .menu-item.selected {
	background-color: #DCD7D4;
	color: #003366;
}
.nav ul.dynamic a {
	padding: 2px 5px;
	color: #fff;
	text-decoration: none;
	border-top: 1px solid #698253;
	border-bottom: 1px solid #4E623E;
}
.nav ul.dynamic a:hover {
	background-color: #DCD7D4;
	color: #003366;
	text-decoration: none;
}
/* ===================================================================================Local navigation=================================================================================== */
.s4-ql UL.root {
	xborder-bottom: 2px #A8A8B7 solid !important;
}
.s4-ql UL.root > LI > .menu-item {
	border-bottom: 2px #A8A8B7 solid !important;
	/*font-size:small;
	*/
	font-weight: bold;
	color: #17365D;
	text-decoration: none;
}
.s4-ql ul.root ul > li > a {
	color: #7e7e7e;
	padding-left: 20px;
	text-decoration: none;
	border-bottom: thin #A8A8B7 solid;
}
.s4-ql ul.root ul > li > a:hover {
	color: #369;
	background-color: #DCD7D4;
	text-decoration: none;
}
.s4-ql a.selected {
	padding-left: 20px;
	color: #17365D !important;
	font-weight: bold;
	background-color: #A8A8B7;
	background-image: none;
	border-top-style: none !important;
	border-left-style: none !important;
	border-right-style: none !important;
	border-top-style: none !important;
	border-bottom: thin #A8A8B7 solid !important;
}
/* ===================================================================================/END Local navigation=================================================================================== */
/*===================================================================================Footer=================================================================================== */
.soi-footer-wrapper a, .soi-footer-wrapper a:link, .soi-footer-wrapper a:visited {
	color: #fff;
}
div.soi-footer-inner {
	background-color: #274B51;
	color: white;
	border-bottom: 5px #618FA6 solid;
}
.soi-footer-upper {
	display: table-cell;
	text-align: left;
	border-top-width: 0px;
	padding: 0px;
	font-size: x-small;
}
.soi-footer-upper h3 {
	visibility: hidden;
}
.soi-footer-upper ul li {
	border-left: thin white solid;
	padding-left: 10px;
}
.soi-footer-upper ul li:first-child {
	border-left-width: 0px;
}
.soi-footer-lower {
	display: table-cell;
	text-align: right;
	border-top-width: 0px;
	padding: 0px;
	font-size: x-small;
	color: #fff;
}
/* Custom Styles used in Page Layouts */
.eventLabel {
	float: left;
	text-align: right;
	font-weight: bold;
}
.eventDate {
	float: left;
	text-align: left;
}
.eventText {
	float: left;
	text-align: left;
}
.clearEvent {
	clear: both;
	height: 10px;
}
td.ms-dttimeinput select, select {
	height: 30px;
}
.boldText {
	font-weight: bold;
}
.emphasis {
	text-decoration: underline;
}
.introText {
	float: left;
	text-align: left;
	padding: 10px 0 0 0;
}
.footnoteText {
	float: left;
	text-align: left;
	padding: 0 0 0 0;
}
.bidLabel {
	float: left;
	text-align: right;
	font-weight: bold;
}
.bidText {
	float: left;
	text-align: left;
	padding: 0 0 0 20px;
}
.bidType {
	float: left;
	text-align: left;
	padding: 0 0 0 30px;
}
.clearBid {
	clear: both;
	height: 10px;
}
td.ms-dttimeinput select, select {
	height: 30px;
}
.table TD {
	border-top: thin solid #FFFF99;
}
.pictureHeadingLeft {
	font-weight: bold
}
#socialNetworkbuttons {
	text-align: right;
}
div.disclaimer {
	font-size: 80%;
	padding-bottom: 10px;
}
/* End of Custom styles for page layouts */
/* -------------------------------------------------------Summary Link Groups------------------------------------------------------- */
.soi-featuredsites li img {
	height: 70px !important;
}
/* Chrome titles */
div.ms-webpart-chrome-title {
	background: url("/dnr/Style%20Library/SOIMetro/Images/webPartHeader.942.29.new.2.png") no-repeat left bottom transparent;
	border: 0;
	margin: 10px 0px 3px 0px;
}
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	line-height: 1.4em;
	color: #17365D;
	!important;
	margin: 0 .6em 0 0;
	padding-left: 10px;
}
.soi-slwpmarker h2 {
	padding-left: 40px;
	line-height: 30px;
	background-repeat: no-repeat;
}
/* We are not using this zone, so I am hiding it*/
.soi-wpz-mid3 {
	display: none;
}
.socialicons img {
	padding-right: 5px;
}
.soi-sidebar h2 {
	/* - commented out by JM - 7/16/2015font-weight:normal;
	line-height:20px;
	font-size:1.2em;
	padding:3px 4px 3px 10px;
	background-color:#232228;
	text-transform:uppercase;
	color:#fff;
	*/
}
/* -------------------------------------------------------DNR Specific Styles------------------------------------------------------- */
.soi-article-additionalLinks {
	font-weight: bold;
}
#byLine {
	font-weight: bold;
	padding: 0 0 10px 0;
}
.ms-standardheader {
	padding: 3px 2px 4px 14px;
	background-image: url('/dnr/Style%20Library/SOIMetro/Images/webPartHeader.942.29.new.2.png');
	/* background-image: url('Images/webPartHeader.304.29.png');
	*/
	background-repeat: no-repeat !important;
}
.ms-WPHeader h3 {
	color: #17365D;
	font-size: 125%;
	font-weight: bold;
	margin: 1em 0.6em 0.2em 0;
}
.ms-WPHeader {
	background-color: #FFFFFF !important;
}
.ms-WPHeader td {
	border-bottom: 0px !important;
}
/* Added by JM 7/1/2015 to address CQ webpart font size issue (on some pages) */
.ms-rte-wpbox {
	font-size: 1.0em !important;
}
ul.media-list {
	/*list-style: disc;
	*/
	/*list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBullet.6.png');
	*/
	max-width: 100%;
	background-repeat: no-repeat;
	background-position: 0px center;
	/* changed by JM 6/22/2015padding-left: 15px;
	*/
	padding-left: 2px;
}
div.soi-rotator ul.media-list {
	list-style: none;
	list-style-image: none;
	padding-top: 20px;
}
li.soi-dfwp-item {
	margin-top: 2px !important;
}
div.bulletList ul {
	/* changed by JM 6/26/2015list-style: disc;
	*/
	/*list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBullet.6.png');
	*/
}
.soi-dfwp-column {
	/*list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBullet.6.png') !important;
	*/
}
ul.blueBullet {
	list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBullet.6.png');
	text-decoration: none;
	margin: 0 0 0 17px;
}
ul.blackBullet {
	list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBulletBlack.6.png');
	margin: 0 0 0 17px;
}
ul.smallBlackBullet {
	list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBulletSmallBlack.6.png');
	margin: 0 0 0 17px;
}
ul.smallerBlackBullet {
	list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBulletSmallerBlack.6.png');
	margin: 0 0 0 17px;
}
.soi-bullet {
	background-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBullet.6.png');
}
.soi-cbq-layout-main h3, {
	padding: 2px 4px 14px;
	background-image: url('/dnr/Style%20Library/SOIMetro/Images/webPartHeader.386.29.png');
	background-repeat: no-repeat;
	color: #17365d;
}
.groupheader.item.band {
	background: #B9BABA;
	-webkit-box-shadow: 1px 4px 3px -1px rgba(66,66,66,0.47);
	box-shadow: 1px 4px 3px -1px rgba(66,66,66,0.47);
	color: #17365d;
	padding-left: 10px;
	font-size: 1.2em;
	font-weight: 700;
}
.soi-medium {
	padding: 2px 4px 14px;
	background-image: url('/dnr/Style%20Library/SOIMetro/Images/webPartHeader.386.29.png');
	background-repeat: no-repeat;
	color: #17365d;
}
ul.invisiBullet {
	list-style-image: url('/dnr/Style%20Library/SOIMetro/Images/summaryLinkBulletHidden.6.png');
	margin: 0 0 0 17px;
}
.pictureBarRight {
	border: 5px #618FA6 solid;
}
.pictureBarRightWider {
	border: 5px #618FA6 solid;
	width: auto;
}
.soi-paddingbottom {
	padding-bottom: 20px;
}
.clearEvent {
	clear: both;
	/*height: 10px;
	*/
}
.table {
	border: 1px solid #618FA6;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
	border: 1px solid #618FA6;
}
.table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
	background-color: #FFFFCC;
}
.table-striped tbody > tr:nth-child(even) > td, .table-striped tbody > tr:nth-child(even) > th {
	background-color: #CCFFFF;
}
.subTitleNarrow {
	font-weight: bold;
	padding: 0 0 10px 0;
}
/* formatting adjustment for DNR Ad Rules webpart */
td.adRuleDVWPNumber {
	width: 65px;
}
/* Start of layout for press releases */
#leftHeadGroup {
	float: left;
	padding: 0 0 0 20px;
}
#rightHeadGroup {
	float: right;
	padding: 0 20px 0 0;
}
.PRTopLeftBold {
	text-align: left;
	font-weight: bold;
	padding: 0 0 10px 0;
}
.PRTopRightBold {
	text-align: right;
	font-weight: bold;
	padding: 0 0 10px 0;
}
.PRDate {
	text-align: left;
	font-weight: normal;
}
.PRContact {
	text-align: right;
	font-weight: bold;
}
.PRPhone {
	text-align: right;
	font-weight: normal;
}
.PRHeadline {
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	padding: 20px 20px 20px 20px;
}
.PRSubHeadline {
	text-align: center;
	font-weight: bold;
	font-size: 100%;
	padding: 0 20px 20px 20px;
}
.PRBody {
	text-align: justify;
	font-weight: normal;
	padding: 0 20px 20px 20px;
}
/* End of layout for press releases */
/* temp styles for migration */
/* Parks Navigation on Parks homepage */
ul.DNRParkNav li {
	float: left;
}
ul.DNRParkNav.inline li {
	padding: 0 5px 0 0;
}
ul.DNRParkNav li:before {
	content: "|";
	padding: 0 0.4em 0 0;
}
ul.DNRParkNav li:first-child:before {
	content: "";
	padding: 0;
}
/* Parks submenu*/
div.SecondaryPageRightBlock {
	padding-bottom: 10px;
}
li.inline {
	list-style: none;
	display: inline-block;
	*display: inline;
	padding: 0 20px 0 0;
	*zoom: 1;
	float:left;
}
div.bulletList ul li.inline {
	list-style: none !important;
	margin: 0;
	padding: 0;
	float:left;
}
div.bulletList li.inline {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-right: 10px;
	float:left;
}
/* The *display and zoom is a IE hack, though can't remembernow which one (guess it is IE8) */
div.bulletList li.inline a {
	display: inline-block;
	padding: 10px;
	float:left;
}
.soi-park-image {
	max-width: 533px !important;
	height: auto;
}
Div.parkContentSecondaryCenterBlock {
	border-right: 1px gray solid;
}
#ParksSecondaryPageNarrative {
	padding: 0 10px 0 0;
	width: auto;
	text-align: justify;
}
div.singleColumnLeftNav.ClosureLink {
	padding-top: 15px;
}
div.singleColumnLeftNav.ClosureLink a {
	text-decoration: none;
	padding: 0 8px 0 0;
	font-weight: bold;
}
div.parkContentPrimaryCenterBlock {
	padding: 0 8px 0 8px;
	border-left: 1px gray solid;
	border-right: 1px gray solid;
}
div.parkActivitiesLeftBlock a {
	text-decoration: none;
	font-weight: bold;
}
/* End Parks Navigation */
input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover, button:hover,input[type=button]:active, input[type=reset]:active, input[type=submit]:active, button:active,input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus, button:focus {
	border-color:#366698;
	background-color:#fff;
}
/****************************************This is for the Site Locator***********************************/
#map_canvas{
	height: 400px;
	max-width: 650px;
	border: thin #444 solid;
	z-index:10;
}
#searchForm ul{
	list-style:none;
}
#searchForm ul > li{
	padding: 5px 0;
}
#searchForm label{
	font-weight:bold;
}
#searchResponseOffices{
	width:38%;
}
#officeLocations td ul{
	list-style:none;
}
#officeLocations label{
	font-weight:bold;
	width:251%;
}
label#error.error {
	-ms-name: "Alert";
	padding: 15px;
	margin: 20px 0;
	border-left: 5px #E31C3D solid;
	background-color: #F9DEDE;
	display:inline-block;
	width:100%;
}
#officeLocations ul li li{
	display:none;
}
#officeLocations ul li label:nth-child(even){
	font-weight:normal;
}
h2#header{
	display:none;
}
input#searchForOffices{
	position:relative;
	bottom:6px;
}
/* Caroousel Styles*/
.carousel-inner .item {
	padding: 0;
}
.carousel-control {
	position: absolute;
	top: 65%;
	left: 15px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	z-index:16;
	color: #fff;
	text-align: center;
	background: #222;
	border: 3px solid #fff;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
	opacity: .5;
	filter: alpha(opacity=50);
	background-image: none !important;
}
.carousel-control.right {
	right: 15px;
	left: auto;
}
.carousel-control:hover, .carousel-control:focus {
	color: #fff;
	text-decoration: none;
	opacity: .9;
	filter: alpha(opacity=90)
}
.carousel-indicators {
	position: absolute;
	top: 15px;
	bottom: auto;
	left:5%;
	margin: 0;
	list-style: none;
}
.carousel-indicators li {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin-left: 5px;
	text-indent: -999px;
	background-color: #ccc;
	background-color: rgba(255,255,255,0.25);
	border-radius: 5px
}
.carousel-caption {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 10px;
	background: #333;
	background: rgba(0,0,0,0.5)
}
.ms-rtestate-field {
	height: unset;
}
/* Breadcrumb styles */
.soi-page-breadcrumb {
	margin-top: 5px;
}
.soi-page-breadcrumb ul.soi-page-breadcrumb-root {
	font-weight: bold;
}
.soi-page-breadcrumb ul.soi-breadcrumb-RootNode li.soi-breadcrumb-CurrentNode:last-child {
	font-weight: normal;
}
/* -------------------------------------------------------Bootstrap Cards - Current Focus------------------------------------------------------- */
div.thumbnail {
	min-height:100px;
	/*padding: 5px;
	margin: 10px;
	*/
	background-color: #fff;
	border: thin #e5e5e5 solid;
	box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.2);
	transition: 0.3s;
}
div.thumbnail h3 {
	margin-top:0px;
	margin-bottom:0px;
}
div.thumbnail > div {
	padding-top:0px;
}
div.thumbnail .cbs-pictureLine3 {
	padding-top:0px;
}
div.thumbnail {
	padding-bottom:10px;
}
div.thumbnail .caption h3 {
	margin-top: 0px;
}
div.thumbnail > img.soi-image {
	object-fit: cover;
}
/* _text.scss:37 */
.font-weight-bold {
	font-weight: bold !important;
}
.font-italic {
	font-style: italic !important;
}
/* Search Buttons on Search Page */
.ms-srchnav-item {
	display: inline-block;
	padding: 0px 5px;
}
.ms-srchnav-item a {
	display: inline-block;
	padding: 8px 8px;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.3333;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 6px;
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.ms-srchnav-item a.ms-srchnav-link-selected, .ms-srchnav-item a.ms-srchnav-link-selected:focus, .ms-srchnav-item a.ms-srchnav-link-selected:hover {
	color: #fff;
	background-color: #0071bc;
	border-color: #204d74;
}
.ms-srchnav-item a.ms-srchnav-link-selected {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0px 3px 5px rgba(0,0,0,0.125);
}
.soi-icon-color {
	color: #006D9C;
}
h2.dnr-want-to {
	color: #253E64;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-style: italic;
}
/* -------------------------------------------------------Feedback Forms------------------------------------------------------- */
div.soi-feedbackform {
	overflow:hidden;
}
div.soi-feedbackform .soifield, div.soi-feedbackform .form-group {
	height:100%;
	border-top:1px gray dotted;
	padding:5px;
	clear:left;
}
div.soi-feedbackform .soifield, div.soi-feedbackform .form-group:first-child {
	height:100%;
	border-top:none;
	padding:5px;
	clear:left;
}
div.soi-feedbackform .soifield .soiformlabel {
	width:40%;
	font-weight:bold;
	vertical-align:top;
	float:left;
	margin-bottom:5px;
}
div.soi-feedbackform .soifield .Feedback,div.soi-feedbackform .soifield .soiformradio,div.soi-feedbackform .soifield > .soiformchecklist {
	width:55%;
	float:left;
	margin-bottom:5px;
}
div.soi-feedbackform .soifield .soiformchecklist .Feedback,div.soi-feedbackform .soifield .soiformradio .Feedback {
	width:100%;
}
div.soi-feedbackform .soifield .soiformchecklist label,div.soi-feedbackform .soifield .soiformradio label {
	display:inline;
	padding-left:5px;
}
div.soi-feedbackform .soifield .soiformdropdown,div.soi-feedbackform .soifield .DateOnlyCssClass,div.soi-feedbackform .soifield .soiformcheckbox {
	width:auto;
}
div.soi-feedbackform .soifield fieldset{
	display:inline;
	border:none;
	margin:0;
	padding:0;
}
div.soi-feedbackform .soifield fieldset ol {
	list-style:none;
	padding:0;
	float:left;
	margin-left:0px;
	font-weight:bold;
}
div.soi-feedbackform .soifield fieldset legend {
	position:absolute;
	left:-10000px;
	height:1px;
	width:1px;
}
div.soi-feedbackform .soifield .soiformdesc {
	display:block;
	font-style:italic;
	font-weight:normal;
}
div.soi-feedbackform .feedbackButtons {
	padding:.5em;
	text-align:center;
	border-top: 1px #666 solid;
	margin-top:5px;
	clear:left;
}
div.soi-feedbackform .feedbackButtons input {
	padding-bottom: .4em;
	width: 7.5em;
	height:2.1em;
	padding-top:.1em;
	margin: 5px;
}
div.soi-feedbackform .formsection {
	background-color:#eaeaea;
	font-weight:bold;
	color:#000;
	padding-top:7px;
	padding-bottom:7px;
	border-left: none;
	border-right: none;
	border-top: 2px black solid;
	border-bottom: 2px black solid;
	width:100%;
}
div.soi-feedbackform .formnotice {
	border-top:none;
	font-weight:bold;
	color:red;
}
div.soi-feedbackform .formnote {
	font-style:oblique;
	background-color:#FFFFCC;
}
input[type=button]:hover, input[type=reset]:hover,input[type=submit]:hover, button:hover,input[type=button]:active, input[type=reset]:active,input[type=submit]:active, button:active, input[type=button]:focus,input[type=reset]:focus, input[type=submit]:focus, button:focus {
	border-color: #004B75;
}
.btn-primary:hover {
	color: #000 !important;
}
/* -------------------------------------------------------/END Feedback Forms------------------------------------------------------- */
/* -------------------------------------------------------Media Rules------------------------------------------------------- */
@media(max-width:768px) {
	div.container {
		border-right: 0px;
		border-left: 0px;
	}
	.row {
		padding: 0 15px;
	}
	.soi-body-inner {
		padding: 0;
	}
	.soi-banner-inner {
		width: auto;
		height: auto;
		min-height: 100%;
		min-width: 100%;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: contain;
	}
	Div#utilityNav {
		display: none;
	}
	.soi-site-logo {
		height: 70px;
		margin-left: 0px;
	}
	.soi-searchResults .ms-sbtable-ex input.ms-sbplain {
		width: 250px !important;
	}
	.soi-footer-upper {
		display: table-cell;
		text-align: center;
		font-size: inherit;
	}
	.soi-footer-lower {
		display: table-cell;
		text-align: center;
		font-size: inherit;
	}
	.soi-footer-upper ul.inline {
		display: block !important;
	}
	.soi-footer-upper ul li {
		border-left: none;
		padding-left: 0px;
	}
	.eventLabel {
		text-align: left;
	}
	.bidLabel {
		float: left;
		text-align: left;
		font-weight: bold;
	}
	.bidText {
		float: left;
		text-align: left;
		padding: 0 0 0 0;
	}
	.bidType {
		float: left;
		text-align: left;
		padding: 0 0 0 10px;
	}
	div.parkContentPrimaryCenterBlock {
		padding: 0;
		border-left: 0px;
		border-right: 0px;
	}
	div#socialNetworkbuttons {
		text-align: left;
		padding: 10px;
	}
}
@media(max-width:979px) {
	.menu span.dynamic, .menu a.dynamic {
		background: #DCE1D8;
		color: #006699 !important;
	}
	.eventLabel {
		text-align: left;
	}
	.bidLabel {
		float: left;
		text-align: left;
		font-weight: bold;
	}
	.bidText {
		float: left;
		text-align: left;
		padding: 0 0 0 10px;
	}
	.bidType {
		float: left;
		text-align: left;
		padding: 0 0 0 20px;
	}
	div.singleColumnLeftNav.ClosureLink {
		float: left;
		font-weight: bold;
	}
}
@media (max-width: 990px) {
	/* fix mobile nav */
	/*Banner */
	div.soi-banner-inner {
		background: #2B4C52 url("/dnr/Style%20Library/SOIMetro/Images/Banner.png") bottom right no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		border-top: 5px;
	}
	.soi-site-logo {
		float: left;
		margin-left: -15px;
		position: relative;
		z-index: 1;
	}
	#topnavbar .collapse.in .nav {
		width:100%
}
	#topnavbar .nav ul, #topnavbar .nav ul > li {
		padding: 0;
	}
	#topnavbar .collapse.in .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
		background-image:none;
	}
	#topnavbar .collapse.in .nav ul.static > li.static span.menu-item-text {
		font-weight: bold;
	}
	#topnavbar .collapse.in .nav ul.dynamic > li.dynamic span.menu-item-text {
		font-weight: normal;
	}
	#topnavbar .collapse.in .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
		background-color: #004B75;
		border-bottom: 2px gray solid;
		padding-left: 10px;
	}
	#topnavbar .collapse.in .ms-core-listMenu-horizontalBox li.static > a.ms-core-listMenu-item {
		color: #fff;
	}
	#topnavbar .collapse.in .nav ul.static >li.dynamic-children > ul.dynamic {
		display:block !important;
		position:relative !important;
		top: auto !important;
		/*border-width: 0px;
		*/
	}
}
@media (min-width: 991px) {
	.nav ul.static li.static.dynamic-children.selected,.nav ul.static li.static.dynamic-children:active,.nav ul.static li.static.dynamic-children:focus,.nav ul.static li.static.dynamic-children.hover{
		background-color: #DCD7D4;
		box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset !important;
	}
	.nav li.static > .selected.menu-item,.nav li.static > .menu-item.selected,.nav li.static li.static:hover > .menu-item,.nav li.static li.static:focus > .menu-item,.nav li.static li.static:active > .menu-item.nav li.static > .selected,.nav li.static > a:hover,.nav li.static > a:focus,.nav li.static > a:active{
		color:#003366;
		text-decoration: none;
	}
	.soi-topnav-inner UL.root > li.static > .menu-item:first-child {
		/* Hide root site link */
		vertical-align: middle;
		display: none !important;
		background-color: transparent;
		/* limits the scope of the previous rule */
	}
	#topnavbar .nav ul, #topnavbar .nav ul > li {
		min-width: 104px;
		border-right: 1px solid #d4d4d4;
		text-align: center;
	}
	#topnavbar .nav ul.dynamic > li.dynamic {
		text-align: left;
	}
	#topnavbar .nav ul, #topnavbar .nav ul > li:last-child {
		border-right: 0px;
	}
	.soi-topnav-inner .nav li.static > .menu-item {
		padding: 13px 5px 5px !important;
	}
	div.navbar-inner {
		background-color: #305E65;
		/*#0C95C9;
		*/
		background-image: url('/dnr/Style%20Library/SOIMetro/Images/menuButtonBackgroundImageF.png');
		border: 1px solid #d4d4d4;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
		*/
		filter: none;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	}
	/*Banner */
	div.soi-banner-inner {
		background: #305E65 url("/dnr/Style%20Library/SOIMetro/Images/Banner.png") bottom right no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		border-top: 5px #618FA6 solid;
	}
	.soi-site-logo {
		float: left;
		margin-left: -15px;
		position: relative;
		z-index: 1;
	}
	div#wpzTopLeft23.Text23rds.bulletList.col-sm-8 {
		width: 62.5%;
	}
}
@-moz-document url-prefix() {
	/*Mozilla has a different interpretation on min-width */
	#topnavbar .nav ul, #topnavbar .nav ul > li {
		min-width: 95px;
	}
}
